DO $$ 
    BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1808) THEN
		RETURN;
          END IF;
        BEGIN
 
		ALTER  TABLE public."EventDetails" ADD "IsAllDay" boolean NULL DEFAULT false ; 


        EXCEPTION
            WHEN OTHERS THEN RAISE NOTICE 'ALTER table <IsAllDay> in <EventDetails> error.';
        END;
    END;
$$



